.rte h1 + img,
.rte h2 + img,
.rte h3 + img,
.rte h4 + img,
.rte h5 + img,
.rte h6 + img {
  margin-top: 0
}
.rte h1 + .overflow-x-auto,
.rte h2 + .overflow-x-auto,
.rte h3 + .overflow-x-auto,
.rte h4 + .overflow-x-auto,
.rte h5 + .overflow-x-auto,
.rte h6 + .overflow-x-auto {
  margin-top: var(--md-4)
}
.rte h1,
.rte h2,
.rte h3 {
  color: var(--general-display)
}
.rte h4,
.rte h5,
.rte h6 {
  color: var(--general-headline)
}
.rte .rad-big,
.rte .rad-introtext {
  font-family: var(--body-l-font-family);
  font-size: var(--body-l-font-size);
  line-height: var(--body-l-line-height);
  font-weight: var(--body-l-weight);
  letter-spacing: var(--body-l-letter-spacing)
}
.rte .rad-big b,
.rte .rad-big strong,
.rte .rad-introtext b,
.rte .rad-introtext strong {
  font-weight: 600
}
.rte .rad-small .body-sm {
  font-family: var(--body-s-font-family);
  font-size: var(--body-s-font-size);
  line-height: var(--body-s-line-height);
  font-weight: var(--body-s-weight);
  letter-spacing: var(--body-s-letter-spacing)
}
.rte .rad-small .body-sm b,
.rte .rad-small .body-sm strong {
  font-weight: 600
}
.rte .rad-underline {
  text-decoration: underline
}
.rte .rad-color-1 {
  color: var(--primary-1)
}
.rte .rad-color-2 {
  color: var(--primary-2)
}
.rte .rad-color-3 {
  color: var(--primary-3)
}
.rte .rad-color-4 {
  color: var(--primary-4)
}
.rte .rad-color-5 {
  color: var(--primary-5)
}
.rte a + div,
.rte a + h1,
.rte a + h2,
.rte a + h3,
.rte a + h4,
.rte a + h5,
.rte a + h6 {
  margin-top: var(--md-4)
}
.rte div,
.rte img,
.rte ol,
.rte p,
.rte ul {
  margin-bottom: var(--sm-3);
  color: var(--general-body)
}
.rte div:last-child,
.rte img:last-child,
.rte ol:last-child,
.rte p:last-child,
.rte ul:last-child {
  margin-bottom: 0
}
.rte div + div,
.rte div + h1,
.rte div + h2,
.rte div + h3,
.rte div + h4,
.rte div + h5,
.rte div + h6,
.rte img + div,
.rte img + h1,
.rte img + h2,
.rte img + h3,
.rte img + h4,
.rte img + h5,
.rte img + h6,
.rte ol + div,
.rte ol + h1,
.rte ol + h2,
.rte ol + h3,
.rte ol + h4,
.rte ol + h5,
.rte ol + h6,
.rte p + div,
.rte p + h1,
.rte p + h2,
.rte p + h3,
.rte p + h4,
.rte p + h5,
.rte p + h6,
.rte ul + div,
.rte ul + h1,
.rte ul + h2,
.rte ul + h3,
.rte ul + h4,
.rte ul + h5,
.rte ul + h6 {
  margin-top: var(--md-4)
}
.rte div:has(img),
.rte img:has(img),
.rte ol:has(img),
.rte p:has(img),
.rte ul:has(img) {
  margin-bottom: 0
}
.rte div:first-child img,
.rte img:first-child img,
.rte ol:first-child img,
.rte p:first-child img,
.rte ul:first-child img {
  margin-top: 0
}
.rte img {
  margin-top: var(--sm-2);
  margin-bottom: 0;
  max-width: 100%;
  border-radius: var(--ui-images-image-radius)
}
.rte img + p {
  margin-top: var(--md-4)
}
.rte img + .rte__cta-wrapper {
  margin-top: var(--md-4)
}
.rte noscript + .rte__cta-wrapper {
  margin-top: var(--md-4)
}
.video {
  aspect-ratio: 16/9;
  height: auto;
  width: 100%
}
.video__frame-wrapper {
  width: 100%
}
.video iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  display: block
}
.video .action-button {
  bottom: var(--sm-3);
  inset-inline-end: var(--sm-3);
  position: absolute;
  z-index: 1
}
.video .inv_playerContainer {
  height: inherit;
  min-height: inherit
}
.video .inv_playerContainer.inv_mobilesmall {
  min-height: auto
}
.video .inv_playerContainer .inv_videoMainContainer {
  height: inherit
}
.video .inv_playerContainer .inv_videoMainContainer .inv_videoMainContainer_inner {
  height: inherit
}
.video .inv_playerContainer .inv_videoMainContainer .inv_videoMainContainer_inner .inv_videoDisplay {
  height: inherit
}
.video .inv_playerContainer .inv_videoMainContainer .inv_videoMainContainer_inner .inv_videoDisplay .inv_videoStillArea img {
  height: inherit
}
.video .inv_playerContainer .inv_videoMainContainer .inv_videoMainContainer_inner .inv_videoDisplay .inv_videoArea {
  height: inherit
}
.video .inv_playerContainer .inv_videoMainContainer .inv_videoMainContainer_inner .inv_videoDisplay .inv_videoArea img,
.video .inv_playerContainer .inv_videoMainContainer .inv_videoMainContainer_inner .inv_videoDisplay .inv_videoArea video {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.video--background {
  position: relative;
  overflow: hidden;
  height: 100%
}
.video--background iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%)
}
@media (aspect-ratio >= 16/9) {
  .video--background iframe {
    height: 56.25vw
  }
}
@media (aspect-ratio <= 16/9) {
  .video--background iframe {
    width: 177.78vh
  }
}
.stat__icon {
  max-width: 4.8rem
}
.stat__icon img {
  max-height: 4.8rem
}
table:not(.sb-unstyled) {
  width: 100%;
  border-radius: var(--ui-tables-table-radius);
  font-family: var(--body-s-font-family);
  font-size: var(--body-s-font-size);
  line-height: var(--body-s-line-height);
  font-weight: var(--body-s-weight);
  letter-spacing: var(--body-s-letter-spacing)
}
table:not(.sb-unstyled) thead {
  background: var(--ui-tables-header-bg);
  font-weight: 700
}
table:not(.sb-unstyled) thead th {
  color: var(--ui-tables-header-text);
  padding: var(--ui-tables-padding-top-bottom) var(--ui-tables-padding-left-right);
  vertical-align: top
}
table:not(.sb-unstyled) thead tr{
border-radius: var(--radius-xs);
}
table:not(.sb-unstyled) tbody tr {
  border-bottom: calc(var(--ui-tables-divider-weight) * 1px) solid var(--ui-tables-divider);
  background-color: var(--ui-tables-cell-bg);
}
table:not(.sb-unstyled) tbody td {
  padding: var(--ui-tables-padding-top-bottom) var(--ui-tables-padding-left-right);
  vertical-align: top;
  color: var(--ui-tables-cell-text)
}
table:not(.sb-unstyled) tbody td .icon {
  font-size: var(--icon-font-size);
  line-height: var(--icon-font-size)
}
table:not(.sb-unstyled) tbody td a .cta__icon {
  font-size: var(--icon-font-size)
}
.grid-table__row {
  display: grid;
  grid-auto-columns: 1fr;
  grid-template-rows: auto;
  gap: var(--sm-2) 0;
  grid-auto-rows: max-content;
  border-bottom: solid calc(var(--ui-tables-divider-weight) * 1px) var(--ui-tables-divider);
  padding: var(--sm-2) var(--xs-1);
  background-color: var(--ui-tables-cell-bg);
  color: var(--ui-tables-cell-text)
}
.grid-table__header {
  background: var(--ui-tables-header-bg);
  color: var(--ui-tables-header-text);
  border-radius: var(--panel-border-radius) var(--panel-border-radius) 0 0
}
.grid-table__description {
  font-family: var(--body-s-font-family);
  font-size: var(--body-s-font-size);
  line-height: var(--body-s-line-height);
  font-weight: var(--body-s-weight);
  letter-spacing: var(--body-s-letter-spacing);
  color: var(--ui-tables-cell-text)
}
.grid-table__link-collection {
  display: flex;
  flex-wrap: wrap
}
.grid-table__link-collection > div:not(:empty) {
  margin-inline-end: var(--sm-2)
}
.grid-table__link-collection > div:not(:empty):last-child {
  margin-inline-end: 0
}
.grid-table .skeleton-box {
  border-radius: .4rem
}
.grid-table--card-layout {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  gap: var(--sm-2)
}
.grid-table--card-layout.grid-table--card-full-layout {
  gap: var(--md-4)
}
.grid-table--card-layout .grid-table__description {
  font-family: var(--body-s-font-family);
  font-size: var(--body-s-font-size);
  line-height: var(--body-s-line-height);
  font-weight: var(--body-s-weight);
  letter-spacing: var(--body-s-letter-spacing)
}
.grid-table--card-layout .grid-table__header {
  display: none!important
}
.grid-table--card-layout .grid-table__row {
  gap: 0
}
.grid-table--card-layout .grid-table__date {
  margin-bottom: var(--sm-2)
}
.grid-table--card-layout .grid-table__content {
  margin-bottom: var(--sm-2)
}
.grid-table--card-layout .grid-table__content .skeleton-box {
  display: block;
  margin-bottom: var(--xs-2)
}
.grid-table--card-layout .grid-table__content .skeleton-box:last-child {
  margin-bottom: 0
}
.grid-table--card-layout .grid-table__row {
  border: solid calc(var(--card-border-weight) * 1px) var(--card-border-colour);
  border-radius: var(--card-border-radius);
  padding: var(--sm-2);
  display: flex;
  flex-direction: column;
  background-color: var(--card-bg)
}
@media (min-width:768px) {
  .grid-table--card-layout {
    grid-template-columns: repeat(2,1fr)
  }
  .grid-table--card-layout.grid-table--card-full-layout {
    grid-template-columns: repeat(1,1fr)
  }
}
@media (min-width:992px) {
  .grid-table__header,
  .grid-table__row {
    display: grid;
    grid-template-columns: 15rem 1fr 1fr;
    gap: 0
  }
  .grid-table__date {
    padding: var(--sm-2)
  }
  .grid-table__content {
    padding: var(--sm-2)
  }
  .grid-table__row {
    padding: 0
  }
  .grid-table__link-collection {
    text-align: center;
    display: grid;
    grid-auto-flow: column;
    justify-items: center
  }
  .grid-table__link-collection > div {
    min-width: 13rem;
    max-width: -moz-fit-content;
    max-width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .grid-table__link-collection > div:not(:empty) {
    margin-inline-end: 0
  }
  .grid-table__link-collection .cta__label {
    display: none
  }
  .grid-table--card-layout {
    grid-template-columns: repeat(3,1fr)
  }
  .grid-table--card-layout.grid-table--card-full-layout {
    grid-template-columns: repeat(1,1fr)
  }
  .grid-table--card-layout .grid-table__date {
    padding: 0
  }
  .grid-table--card-layout .grid-table__content {
    padding: 0
  }
}
.signpost-card {
  max-width: 120rem;
  overflow: hidden;
  border: solid calc(var(--card-border-weight) * 1px) var(--card-border-colour)
}
.signpost-card__image-wrapper {
  height: 17rem
}
.signpost-card__image-wrapper img {
  transition: all .25s ease-out
}
.signpost-card__content {
  transition: all .25s ease-out;
  flex: 1
}
.signpost-card:hover img {
  transform: scale(1.1)
}
.signpost-card:focus-within,
.signpost-card:hover {
  border-color: var(--card-hover-border)
}
.signpost-card:focus-within .color-body,
.signpost-card:focus-within .color-display,
.signpost-card:focus-within .color-headline,
.signpost-card:focus-within .color-pre-heading,
.signpost-card:focus-within .color-title,
.signpost-card:focus-within .cta,
.signpost-card:focus-within .cta__icon,
.signpost-card:focus-within .cta__label,
.signpost-card:focus-within .pre-heading,
.signpost-card:hover .color-body,
.signpost-card:hover .color-display,
.signpost-card:hover .color-headline,
.signpost-card:hover .color-pre-heading,
.signpost-card:hover .color-title,
.signpost-card:hover .cta,
.signpost-card:hover .cta__icon,
.signpost-card:hover .cta__label,
.signpost-card:hover .pre-heading {
  color: var(--card-hover-fg)
}
.signpost-card:hover .signpost-card__content {
  background-color: var(--card-hover-bg)
}
.signpost-card .cta::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  inset-inline-start: 0
}
.signpost-card--medium .signpost-card__image-wrapper {
  height: 20.2rem
}
.signpost-card--small .signpost-card__image-wrapper {
  height: 13.4rem
}
@media (min-width:768px) {
  .signpost-card__image-wrapper {
    height: 32.4rem
  }
  .signpost-card--medium .signpost-card__image-wrapper {
    height: 26rem
  }
  .signpost-card--small .signpost-card__image-wrapper {
    height: 18rem
  }
}
@media (min-width:1200px) {
  .signpost-card__image-wrapper {
    height: 36.4rem
  }
  .signpost-card--medium .signpost-card__image-wrapper {
    min-width: 22.4rem;
    max-width: 22.4rem;
    min-height: 23.6rem;
    height: auto
  }
  .signpost-card--small .signpost-card__image-wrapper {
    min-width: 20rem;
    max-width: 20rem;
    min-height: 20rem;
    height: auto
  }
}
.card {
  max-width: 100rem;
  flex-direction: column
}
.card:hover .card__image {
  transform: scale(1.2)
}
.card:hover .card__content {
  background-color: var(--base-2)
}
.card__image {
  transition: transform .3s ease-in-out
}
.card__content {
  transition: .3s ease-in-out
}
.card .cta {
  justify-content: start
}
@media (min-width:768px) {
  .card--medium {
    flex-direction: column
  }
  .card--small {
    flex-direction: column
  }
}
@media (min-width:1200px) {
  .card__image-wrapper {
    flex: none
  }
  .card__content {
    flex: none
  }
  .card--medium {
    flex-direction: row
  }
  .card--medium .card__image-wrapper {
    flex: 0 0 37%
  }
  .card--medium .card__content {
    flex: 0 0 63%
  }
  .card--small {
    flex-direction: row
  }
  .card--small .card__image-wrapper {
    flex: 0 0 35%
  }
  .card--small .card__content {
    flex: 0 0 65%
  }
}
.image-signpost-card {
  max-width: 120rem;
  min-height: 24rem
}
.image-signpost-card__image-wrapper {
  top: 0;
  inset-inline-start: 0;
  transition: all .25s ease-in-out
}
.image-signpost-card::after {
  position: absolute;
  z-index: 1;
  content: "";
  top: 0;
  inset-inline-start: 0;
  width: 100%;
  height: 100%;
  background: var(--gradient-overlay-bottom);
  transition: all .5s
}
.image-signpost-card:focus-within::after,
.image-signpost-card:hover::after {
  background: var(--ui-images-overlays-image-tint)
}
.image-signpost-card:focus-within .image-signpost-card__image-wrapper,
.image-signpost-card:hover .image-signpost-card__image-wrapper {
  transform: scale(1.1)
}
.image-signpost-card__hidden-elements {
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease
}
@media (min-width:768px) {
  .image-signpost-card {
    min-height: 32rem
  }
  .image-signpost-card--small {
    min-height: 28rem
  }
}
@media (min-width:1200px) {
  .image-signpost-card {
    min-height: 56.8rem
  }
  .image-signpost-card__hidden-elements {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease
  }
  .image-signpost-card:focus-within .image-signpost-card__hidden-elements,
  .image-signpost-card__hidden-elements {
    max-height: none;
    overflow: visible;
    transition: max-height 2s ease
  }
  .image-signpost-card--small {
    min-height: 39.5rem
  }
}
.icon-signpost-card {
  height: 1rem;
  min-height: 20rem;
  max-width: 120rem;
  border: solid calc(var(--card-border-weight) * 1px) var(--card-border-colour)
}
.icon-signpost-card__image {
  height: 3.2rem;
  width: 3.2rem
}
.icon-signpost-card__image img,
.icon-signpost-card__image svg {
  width: inherit;
  height: inherit
}
.icon-signpost-card__hidden-elements {
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease
}
@media (min-width:768px) {
  .icon-signpost-card {
    min-height: 35.2rem
  }
  .icon-signpost-card__image {
    height: 4.8rem;
    width: 4.8rem
  }
  .icon-signpost-card--small {
    min-height: 28.8rem
  }
}
@media (min-width:1200px) {
  .icon-signpost-card {
    min-height: 56.8rem;
    transition: background-color .5s,border-color .5s
  }
  .icon-signpost-card__image {
    height: 9.6rem;
    width: 9.6rem
  }
  .icon-signpost-card--small {
    min-height: 36.8rem
  }
  .icon-signpost-card--small .icon-signpost-card__image {
    height: 6.4rem;
    width: 6.4rem;
    max-height: 10rem;
    transition: all .25s ease-out;
    overflow: hidden;
    opacity: 1
  }
  .icon-signpost-card--small:focus-within .icon-signpost-card__image,
  .icon-signpost-card--small:hover .icon-signpost-card__image {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all .25s ease-out
  }
  .icon-signpost-card:focus-within,
  .icon-signpost-card:hover {
    background-color: var(--card-hover-bg);
    border-color: var(--card-hover-border);
    color: var(--card-hover-fg)
  }
  .icon-signpost-card:focus-within .color-body,
  .icon-signpost-card:focus-within .color-display,
  .icon-signpost-card:focus-within .color-headline,
  .icon-signpost-card:focus-within .color-pictogram,
  .icon-signpost-card:focus-within .color-pre-heading,
  .icon-signpost-card:focus-within .cta,
  .icon-signpost-card:focus-within .cta__icon,
  .icon-signpost-card:focus-within .cta__label,
  .icon-signpost-card:focus-within .pre-heading,
  .icon-signpost-card:hover .color-body,
  .icon-signpost-card:hover .color-display,
  .icon-signpost-card:hover .color-headline,
  .icon-signpost-card:hover .color-pictogram,
  .icon-signpost-card:hover .color-pre-heading,
  .icon-signpost-card:hover .cta,
  .icon-signpost-card:hover .cta__icon,
  .icon-signpost-card:hover .cta__label,
  .icon-signpost-card:hover .pre-heading {
    color: var(--card-hover-fg)
  }
  .icon-signpost-card:focus-within .icon-signpost-card__hidden-elements,
  .icon-signpost-card:hover .icon-signpost-card__hidden-elements {
    max-height: 50rem;
    overflow: visible;
    transition: max-height 2s ease
  }
}
.tabs {
  gap: var(--ui-tabs-gap)
}
.tabs__list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%
}
.tabs__link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--xs-1);
  border: none;
  cursor: pointer;
  position: relative;
  background: var(--ui-tabs-item-bg);
  color: var(--ui-tabs-item-text);
  border-radius: var(--ui-tabs-item-border-radius);
  border-bottom: calc(var(--ui-tabs-item-border-weight) * 1px) var(--ui-tabs-item-border-colour);
  transition: background .25s,color .25s,box-shadow .25s
}
.tabs__link:hover {
  background: var(--ui-tabs-item-hover-bg);
  color: var(--ui-tabs-item-hover-text);
  border-bottom: calc(var(--ui-tabs-item-border-weight) * 1px) var(--ui-tabs-item-hover-border)
}
.tabs__link.active {
  background: var(--ui-tabs-item-active-bg);
  color: var(--ui-tabs-item-active-text);
  border-bottom: calc(var(--ui-tabs-item-border-weight) * 1px) var(--ui-tabs-item-active-border)
}
.tabs__link:focus-visible {
  outline: 0;
  box-shadow: inset 0 0 0 calc(var(--general-focus-border-weight) * 1px) var(--general-focus-border)
}
.tabs .arrow-button:not(.swiper-button-lock) {
  z-index: 2
}
.tabs .arrow-button:not(.swiper-button-lock) + .tabs__list {
  width: calc(100% - 4.8rem - var(--xs-2) * 4)
}
.tabs__divider {
  border-bottom: 1px solid var(--general-dividers)
}
.tabs__content {
  display: none;
  opacity: 0;
  transition: opacity 1s ease
}
.tabs__content.active {
  display: block;
  opacity: 1
}
.accordion__item {
  border: calc(var(--ui-accordions-item-border-weight) * 1px) solid var(--ui-accordions-item-border-colour);
  border-radius: var(--ui-accordions-item-border-radius);
  overflow: hidden;
  transition: border-color .3s ease
}
.accordion__item:has(.accordion__button:hover) {
  border-color: var(--ui-accordions-item-hover-border)
}
.accordion__item:has(.accordion__button:not(.collapsed)) {
  border-color: var(--ui-accordions-item-active-border)
}
.accordion__item-icon {
  font-size: 2.4rem;
  flex-shrink: 0;
  color: var(--ui-accordions-item-icons);
  transition: color .3s ease
}
.accordion__body-text {
  color: var(--ui-accordions-item-body);
  transition: color .3s ease
}
.accordion__button {
  background-color: var(--ui-accordions-item-bg);
  color: var(--ui-accordions-item-title);
  border: none;
  transition: background-color .3s ease,color .3s ease
}
.accordion__button:hover {
  background-color: var(--ui-accordions-item-hover-bg);
  color: var(--ui-accordions-item-hover-title)
}
.accordion__button:hover .accordion__item-icon {
  color: var(--ui-accordions-item-hover-icon)
}
.accordion__button:hover .accordion__body-text {
  color: var(--ui-accordions-item-hover-body)
}
.accordion__button:not(.collapsed) {
  background-color: var(--ui-accordions-item-active-bg);
  color: var(--ui-accordions-item-active-title)
}
.accordion__button:not(.collapsed) .accordion__item-icon {
  color: var(--ui-accordions-item-active-icon)
}
.accordion__button:not(.collapsed) .accordion__body-text {
  color: var(--ui-accordions-item-active-body)
}
.accordion__button:not(.collapsed) > span.icon-chevron-down {
  transform: rotate(180deg)
}
.accordion__button > span {
  font-size: 2.4rem;
  font-weight: 700;
  transition: transform .5s ease
}
.accordion__content {
  height: auto;
  transition: height .3s ease
}
.accordion__content:not(.show) {
  overflow: hidden;
  height: 0
}
.expandable-content > div {
  margin-bottom: var(--md-4)
}
.expandable-content > div:last-child {
  margin-bottom: 0
}
@media (min-width:768px) {
  .expandable-content__two-column > div {
    width: 50%
  }
  .expandable-content__two-column > div:nth-child(2) > div {
    margin-bottom: var(--md-4)
  }
  .expandable-content__two-column > div:nth-child(2) > div:last-child {
    margin-bottom: 0
  }
}
.caption .cta {
  max-width: -moz-fit-content;
  max-width: fit-content
}
.news-story-card {
  max-width: 70rem;
  transition: all .3s;
  border: solid calc(var(--card-border-weight) * 1px) var(--card-border-colour);
  border-radius: var(--card-border-radius);
  overflow: hidden
}
.news-story-card__image-wrapper {
  min-height: 35.4rem
}
.news-story-card__image {
  min-height: inherit;
  transition: transform .3s ease
}
.news-story-card--small .news-story-card__image-wrapper {
  min-height: 25rem
}
.news-story-card--small .news-story-card__image {
  min-height: inherit
}
.news-story-card__content {
  transition: all .25s ease-out
}
.news-story-card .tag-text {
  position: relative;
  z-index: 2
}
.news-story-card .cta::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  inset-inline-start: 0
}
.news-story-card:hover__image {
  transform: scale(1.2)
}
.news-story-card:focus-within,
.news-story-card:hover {
  border-color: var(--card-hover-border)
}
.news-story-card:focus-within .color-body,
.news-story-card:focus-within .color-display,
.news-story-card:focus-within .color-headline,
.news-story-card:focus-within .color-pre-heading,
.news-story-card:focus-within .color-title,
.news-story-card:focus-within .cta,
.news-story-card:focus-within .cta__icon,
.news-story-card:focus-within .cta__label,
.news-story-card:hover .color-body,
.news-story-card:hover .color-display,
.news-story-card:hover .color-headline,
.news-story-card:hover .color-pre-heading,
.news-story-card:hover .color-title,
.news-story-card:hover .cta,
.news-story-card:hover .cta__icon,
.news-story-card:hover .cta__label {
  color: var(--card-hover-fg)
}
.news-story-card:hover .news-story-card__content {
  background-color: var(--card-hover-bg)
}
.shareprice-ticker__prev-arrow {
  position: absolute;
  inset-inline-start: var(--sm-3);
  top: 54%;
  z-index: 1;
  pointer-events: all
}
.shareprice-ticker__next-arrow {
  position: absolute;
  inset-inline-end: var(--sm-3);
  top: 54%;
  z-index: 1;
  pointer-events: all
}